import request from '@/utils/request'

// 查询订单评价信息列表
export function listOrderEvaluate(query) {
  return request({
    url: '/orderEvaluate/orderEvaluate/list',
    method: 'get',
    params: query
  })
}

// 查询订单评价信息详细
export function getOrderEvaluate(id) {
  return request({
    url: '/orderEvaluate/orderEvaluate/' + id,
    method: 'get'
  })
}

// 新增订单评价信息
export function addOrderEvaluate(data) {
  return request({
    url: '/orderEvaluate/orderEvaluate',
    method: 'post',
    data: data
  })
}

// 修改订单评价信息
export function updateOrderEvaluate(data) {
  return request({
    url: '/orderEvaluate/orderEvaluate',
    method: 'put',
    data: data
  })
}

// 删除订单评价信息
export function delOrderEvaluate(id) {
  return request({
    url: '/orderEvaluate/orderEvaluate/' + id,
    method: 'delete'
  })
}
